Subject: rewrite on ssl request

From: "Aryeh Katz" <[email-masked]>
Date: Wed, 12 Jun 2002 17:20:48 -0400

I've tried to rewrite on an SSL request (testing for the env HTTPS==on), and 
I've had no success. rewrite.log seems to indicate that it doesn't know what 
the https environment is (even though this is an https request).
Is there any way to do a rewrite based on whether or not the request was an 
https requets? Any pointers would be greatly appreciated.
Aryeh
---
Aryeh Katz
VASCO 			
www.vasco.com		

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]